/*  your sites custom CSS goes into this file */
/* Tetra-WebBBS default style - http://tetrabb.com - Last changed: 2011-12-26 for version 6.20 */
/* ALL output border-colors, background-colors and visited-link colors */
div#prof_list table th, div#glob_wrapbbs div, div#glob_wrapbbs span, div#glob_wrapbbs table, div#glob_wrapbbs table th, div#glob_wrapbbs table td, div#ind_msglist table, div#ind_msglist table th, div#ind_msglist table td, div#msg_respons table, div#msg_respons table th, div#msg_respons table td, div#smpl_lst form, div#glob_wrapbbs div.glob_navbar input, div#glob_wrapbbs input.go_btn, div#glob_wrapbbs select.q_sel, div#glob_wrapbbs div.glob_navbar select, div.ind_paginate span.pag_cnt input, tr.tbrw, div#glob_wrapbbs img.thumb, div#glob_wrapbbs img.thumbmini {
    border-style: solid;
    border-width: 0;
    border-color: silver
    }
div#glob_wrapbbs div.glob_navbar, div#glob_wrapbbs div#nb_top div.glob_snb {
    border-style: solid;
    border-width: 0;
    border-color: #dfdfdf
    }
div#glob_wrapbbs .tbbcol_1, div.ind_paginate {
    background-color: #eee
    }
div#glob_wrapbbs .tbbcol_2 {
    background-color: #ccf;
    border-width: 1px
    }
div#glob_wrapbbs .tbbcol_3, div#prof_list table th, div#d4, div#misc_dbcheck table th, div#adm_wrap table th, div#msg_form table th, div#ind_msglist table th, div#misc_setpref table th, div#misc_msgform table th, div#prof_form table th, div#misc_topstat table th, div#misc_traffic table th, div#misc_bemail table th, td.misc_msgform_b {
    background-color: #fcfcfc
    }
div#glob_wrapbbs .tbbcol_4 {
    border-width: 1px
    }
div#glob_wrapbbs .tbbcol_5, table tr.rollover:hover, div.msg_headln, div.msg_headln_ava, div#prof_poster {
    background-color: #efefef
    }
div#glob_wrapbbs div.glob_navbar, div#glob_wrapbbs div#ind_msglist table tr.odd, div#glob_wrapbbs div#ind_msglist table#ind_tbl tr.odd, div.msg_delete, div.adm_navbar, div.adm_navbar2, div.adm_navbar3, div.msg_gbnavbar {
    background-color: #f5f5f5
    }
div.msg_gbnavbar {
    background-color: #f7f7f7
    }
div#glob_wrapbbs div#nb_top div.glob_snb, div#glob_wrapbbs div#ind_msglist table tr.even, div#glob_wrapbbs div#ind_msglist table#ind_tbl tr, div#glob_wrapbbs div#msg_wrap, div#glob_wrapbbs div.msg_userln, div#glob_wrapbbs div.msg_userln_ava, div#glob_wrapbbs div.msg_prev, div#glob_wrapbbs div.msg_prev_ava, div#glob_wrapbbs div.msg_avatar, div#glob_wrapbbs div.msg_text, div#glob_wrapbbs div.msg_image, div#glob_wrapbbs div.msg_link {
    background-color: #fcfcfc
    }
span.ind_yourhere, tr.ind_yourhere, div.alert {
    background-color: #D2D2D2;
    color: black;
    font-weight: bold
    }
div#ind_msglist a:visited, div#msg_respons a:visited {
    color: #800080
    }
/* canvas */
html {
    margin: 0 0 1px;
    height: 100%;
    padding: 0
    }
body {
    margin: 0;
    background-color: #FDF5E6;
    padding: 10px 0;
    font-family: Times New roman, bold;
    font-size: 1em
    }
/* link */
a {
    color: blue
    }
a:visited {
    color: blue
    }
a:hover {
    color: red
    }
a img {
    border: 0
    }
/* formatting buttons */
div#glob_wrapbbs .red {
    color: red
    }
div#glob_wrapbbs .green {
    color: green
    }
div#glob_wrapbbs .blue {
    color: blue
    }
div#glob_wrapbbs .highlight_yellow {
    background-color: yellow;
    font-weight: bold
    }
/* main navbar */
div#glob_wrapbbs div#nb_top div.glob_mnb {
    background-color: transparent;
    width: 100%;
    float: center;
    text-align: center
    }
/* top sub-navbar */
div#glob_wrapbbs div#nb_top div.glob_snb {
    border-width: 0;
    background-color: transparent;
    width: 100%;
    float: center;
    text-align: center;
    /* END ALL output border-colors, background-colors and visited-link colors */
    }